Subject: Re: [Sedate] Éric Vyncke's No Objection on charter-ietf-sedate-00-01: (with COMMENT)

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 1 Jun 2021 12:28:03 +0000

Hello Francesca

Thank you for your reply and the suggested changes at some places.

I still cannot understand "can reliably round-trip the additional context", is 'round-trip' a verb in this sentence ? Then I have learned a new verb as I only know 'round-trip delay' (i.e., a qualification word)

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of Francesca Palombini <francesca.palombini=[email-masked]>
Date: Monday, 31 May 2021 at 17:56
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: Éric Vyncke's No Objection on charter-ietf-sedate-00-01: (with COMMENT)

    Hi Éric,

    Thank you for the review and the comments. Inline.

    Francesca

    On 19/05/2021, 12:42, "iesg on behalf of Éric Vyncke via Datatracker" <[email-masked] on behalf of [email-masked]> wrote:

        ----------------------------------------------------------------------
        COMMENT:
        ----------------------------------------------------------------------

        Thank you Francesca for your explanation at a previous telechat about the lack
        of WG-forming BoF.

        Some comments below:

        1) may be the following is perfect English, but I cannot understand "can
        reliably round-trip the additional context" , is there a way to rephrase it ?

    FP: I am not sure, what is unclear in the current text? As this draft charter was provided by Bron (who is of course more proficient in the language than me) I am a bit hesitant to change it. But if you can provide more input I'll make sure this is taken care of during external review.

        2) like other AD, I would prefer to reference an IETF draft rather than an ECMA
        one

    FP: Done, thanks.

        3) "It is anticipated" looks ambiguous to me, either the WG has leeway to
        decide or the WG is forced to follow this. The "anticipated" allows both.
        Perhaps use 'it is within the WG scope to..;' ?

    FP: I would say that the vagueness is voluntary here, as we are not sure the actual number of documents that will be published. However the rest should not be as ambiguous. I have rephrased the sentence to clarify.

    OLD
           Once this work is done it is anticipated that this working group will be
           short-lived, and once the one or two documents are published the working group
           will close down.

    NEW
    It is anticipated that this working group will publish one or two documents on
    the work mentioned above. After that, the working group will close down or
    recharter.

        4) "larger than 4 digit signed years" should this number be signed ?

    FP: No, the "signed" here is to signify positive or negative. I am wondering how to clarify, if you have proposals please let me know.  

        5) "larger than 4 digit signed years" isn't this dangerous to change such a
        well-known format ? I can easily imagine many pieces of SW stopping to work...
        While it is a minor spec change, I am concerned that this 'minor change' could
        have huge impact. I sincerely hope that the WG (if formed) will not go along
        this path.

    FP: I believe these types of considerations will be the basis for the decision if this wg will consider publishing such an update or not. Duly noted, and I will look out for more discussion about it.

        6) s/Ecma/ECMA/ ;-)

    FP: Done.